<?
################################################################################
#    TGIOTT - The Guestbook Is On The Table - A simple configurable guestbook
#    Copyright (C) 2001 Rafael Ferreira Silva - rfsbsb@bol.com.br
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#    See docs/license.txt to read the GPL licence
#
#################################################################################


/*
   Class vars

   Variáveis da classe
*/
$lang['db_connect_error_message'] = "Erro ao conectar ao bando de dados.";

/*
   General vars

   Variáveis gerais
*/
$lang['date_format']	   = "%d/%m/%Y";  //veja no manual do php a função strftime()
$lang['book_title']        = 'Teste de Título';
$lang['add_link']          = "Adicionar Comentário";
$lang['navigation_back']   = "<< Anterior";
$lang['navigation_foward'] = "Próximo >>";
$lang['http_mess']         = "Não é necessário adicionar <strong>http://</strong> ao seu endereço";
$lang['book_page_title']   = "Teste de Título de página";
$lang['name_label']        = "Nome:";
$lang['location_label']    = "Cidade:";
$lang['date_label']        = "Data:";
$lang['comment_label']     = "Comentário:";
$lang['email_label']       = "E-mail:";
$lang['site_label']        = "Site:";
$lang['remain_chars']      = "Caracteres Restantes";
$lang['required_fields']   = "Campos obrigatórios";
$lang['max_chars_label']   = "Máximo de caracteres por mensagem";
$lang['no_data']           = "Não há mensagens no momento.";

/*
   Empty fileds alternate text

   Texto alternativo para os campos vazios
*/
$lang["empty_name"]     = "Anônimo";
$lang["empty_email"]    = "Sem e-mail";
$lang["empty_site"]     = "Sem página";
$lang["empty_location"] = "Cidade não informada";



/*
   Install Page Vars

   Variaveis da página de instalação
*/
$lang['db_host']               = "Servidor do MySQL";
$lang['db_name']               = "Nome do banco de dados";
$lang['db_user']               = "Usuário banco de dados";
$lang['db_pass']               = "Senha do banco de dados";
$lang['tbl_prefix']            = "Prefixo da tabela";
$lang['admin_user']            = "Administrador";
$lang['admin_user_pass']       = "Senha do administrador";
$lang['language']              = "Idioma";
$lang['template']              = "Tema/Template";
$lang['max_posts']             = "Posts por página";
$lang['list_navigation']       = "Itens na navegação";
$lang['install_submit']        = "Instalar";
$lang['install_passowrd_show'] = "Atenção: senha não escondida";

$lang['db_host_info']          = "Normalmente é <b>localhost</b>, se você não souber, 
								  entre em contato com o seu administrador do sistema.";
								  
$lang['db_name_info']          = "Se você não souber qual o nome, ou ainda não tiver um configurado, 
								  entre em contato com o seu administrador do sistema.";
								  
$lang['db_user_info']          = "Se você não tiver essa informação entre 
								  em contato com seu administrador do sistema.";
								  
$lang['db_tbl_prefix_info']    = "O prefixo facilita a identificação das tabelas no banco de dados 
								  e previne que ocorram sobreposições de instalações do TGIOTT";
								  
$lang['admin_user_info']       = "Nome do administrador do TGIOTT. 
                                  Esse é o nome de usuário que você vai usar para administrar o TGIOTT após sua instalação.";
								  
$lang['language_info']         = "Idioma do livro de visitas após a instalação.";
$lang['template_info']         = "Tema do livro de visitas após a instalação.";

$lang['max_posts_info']        = "Quantidade de mensagens por página. Define a quantidade de mensagens 
                                  que serão exibidas em cada página. Um valor razoável é <b>10</b>.";
								  
$lang['list_navigation_info']  = "Itens na barra de navegação. 
                                  Defina quantas páginas serão exibidas na barra de navegação, 
								  antes e depois da página atual.";
$lang['max_chars_info']        = "Número máximo de caracteres por mensagem.";
$lang['required_info']         = "Escolha os campos que todos os usuários deverão preencher para enviar uma mensagem.";

/*
   Add page vars

   Variáveis da página de assinatura
*/

$lang['add_page_title']         = "Teste de Título de página de inclusão";
$lang['add_submit']             = "Enviar";
$lang['add_error_empty_vars']    = "<br><br>Há pelo menos um campo em branco.";
$lang['add_error_invalid_email'] = "<br><br>E-mail inválido.";

/*
   Edit page vars

   Variáveis da página de edição
*/

$lang['edit_page_title']         = "Teste de Título de página de edição";
$lang['edit_submit']             = "Editar";
$lang['edit_error_empty_vars']    = "<br><br>Há pelo menos um campo em branco.";
$lang['edit_error_invalid_email'] = "<br><br>E-mail inválido.";

/*
   Delete page vars

   Variáveis da página de deleçào
*/

$lang['delete_page_title']       = "Teste de Título de página de deleção";
$lang['delete_confirm_message']  = "Deseja realmente remover esse registro?";
$lang['delete_submit_yes']       = "Sim, quero remover";
$lang['delete_submit_no']        = "Não, não quero remover";


/*
   Admin Index Page vars

   Variaveis da pagina principal de administração
*/
$lang['admin_login_label']        = "Usuário";
$lang['admin_password_label']     = "Senha";
$lang['admin_login_submit_label'] = "Conectar";
$lang['login_error']              = "Erro, nome de usuário e/ou senha errados, ou você não tem permissão para acessar essa página.";


/*
   Admin Page vars

   Variaveis da pagina de administração
*/
$lang['admin_menu_export'] = "Exportar registros";
$lang['admin_item_edit']   = "Editar esse registro";
$lang['admin_item_delete'] = "Remover esse registro";

/*
   Database conection errors

   Erros de conexão com o banco de dados
*/
$lang["db_error_hostname"]      = "<br><br>Nome do host do banco errado.";
$lang["db_error_user_or_pass"]  = "<br><br>Nome de usuário ou senha de banco de dados errada.";
$lang["db_error_database_name"] = "<br><br>Nome do banco de dados errado.";
$lang["db_error_alredy_instaled"] = "<br><br>Livro de visitas já instalado, ou tabelas com mesmo nome já em uso.";

/*
   Config file creation errors

   Erros de criação do arquivo de configuração
*/
$lang["error_config_unwritable"]  = "<br><br>O arquivo de configuração não pode ser escrito, conecte por ftp e dê a permissão de gravação.";
$lang["error_config_dont_exists"] = "<br><br>O arquivo de configuração não existe. Por favor, envie o arquivo que acompanha o livro.";
$lang["error_cant_write_config"]  = "<br><br>Não foi possivel gravar o arquivo de configuração. Por favor verifique as permissões do mesmo.";

?>