<?
################################################################################
#    TGIOTT - The Guestbook Is On The Table - A simple configurable guestbook
#    Copyright (C) 2001 Rafael Ferreira Silva - rfsbsb@bol.com.br
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#    See docs/license.txt to read the GPL licence
#
#################################################################################

ob_start();

/*
   Including the necessary files
   
   Incluindo os arquivos necessários
*/
include("lib/fasttemplate.php");
include("config.php");
include("lang/".$cfg["language"].".lang.php");
include("common.inc.php");

/*
   Starting the template
   
   Iniciando o template
*/
$tpl = new FastTemplate('./template/'.$cfg["tpl_dir"]);
$tpl->define(array('add'=>'add.htm')); 
$tpl->no_strict();

/*
   Starting the guestbook object

   Iniciando o objeto guestbook
*/
$gb = new guestbook;
$manage = new auxiliar;

if ($_POST["add_var"]["submit"]){
   if ($manage->check_fields($_POST["add_var"])){
      $gb->add_data($_POST["add_var"]);		
   }
   else{
      $tpl->assign('{ERROR}',$error);
   	  $tpl->assign('{ADD_NAME}',$_POST["add_var"]["name"]);
	  $tpl->assign('{ADD_EMAIL}',$_POST["add_var"]["email"]);
   	  $tpl->assign('{ADD_SITE}',$_POST["add_var"]["site"]);
	  $tpl->assign('{ADD_LOCATION}',$_POST["add_var"]["location"]);
   	  $tpl->assign('{ADD_COMMENT}',$_POST["add_var"]["comment"]);
   }
}

   
/*
   General language parsing
   
   Substituição geral de idioma
*/
$tpl->assign('{TEMPLATE_DIR}',$cfg["tpl_dir"]);
$tpl->assign('{BOOK_TITLE}',$lang['book_title']);
$tpl->assign('{ADD_LINK}',$lang['add_link']);
$tpl->assign('{NAVIGATION_BACK}',$lang['navigation_back']);
$tpl->assign('{NAVIGATION_FOWARD}',$lang['navigation_foward']);
$tpl->assign('{HTTP_MESS}',$lang['http_mess']);
$tpl->assign('{MAX_CHARS}',$cfg["max_chars"]);
$tpl->assign('{REMAIN_CHARS}',$lang['remain_chars']);
$tpl->assign('{BOOK_PAGE_TITLE}',$lang['page_title']);
$tpl->assign('{NAME_LABEL}',$lang['name_label']);
$tpl->assign('{EMAIL_LABEL}',$lang['email_label']);
$tpl->assign('{SITE_LABEL}',$lang['site_label']);
$tpl->assign('{LOCATION_LABEL}',$lang['location_label']);
$tpl->assign('{DATE_LABEL}',$lang['date_label']);
$tpl->assign('{COMMENT_LABEL}',$lang['comment_label']);
$tpl->assign('{ADD_SUBMIT}',$lang['add_submit']);


/*
   FastTemplate class content parsing

   Substituição do conteúdo através da classe FastTemplate
*/
$tpl->parse('OUTPUT','add');
$tpl->FastPrint('OUTPUT');
ob_end_flush();
?>