<?
################################################################################
#    TGIOTT - The Guestbook Is On The Table - A simple configurable guestbook
#    Copyright (C) 2001 Rafael Ferreira Silva - rfsbsb@bol.com.br
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#    See docs/license.txt to read the GPL licence
#
#################################################################################


/*
   Class vars

   Variáveis da classe
*/
$lang['db_connect_error_message'] = "Error while attempt to connect to database.";

/*
   General vars

   Variáveis gerais
*/
$lang['date_format']	   = "%Y-%m-%d";  //see strftime() php function to know more http://www.php.net/strftime
$lang['book_title']        = 'TGIOTT Test book title';
$lang['add_link']          = "Add a comment";
$lang['navigation_back']   = "<< Back";
$lang['navigation_foward'] = "Next >>";
$lang['http_mess']         = "It does't needed to add <strong>http://</strong> to your address";
$lang['book_page_title']   = "TGIOTT page title";
$lang['name_label']        = "Name:";
$lang['location_label']    = "City:";
$lang['date_label']        = "Date:";
$lang['comment_label']     = "Comment:";
$lang['email_label']       = "E-mail:";
$lang['site_label']        = "Site:";
$lang['remain_chars']      = "Remain characters";
$lang['required_fields']   = "Required fields";
$lang['max_chars_label']   = "Max chars per post";
$lang['no_data']           = "There is no one message.";

/*
   Empty fileds alternate text

   Texto alternativo para os campos vazios
*/
$lang["empty_name"]     = "Anonymous";
$lang["empty_email"]    = "Without e-mail";
$lang["empty_site"]     = "Without webpage";
$lang["empty_location"] = "Location not informed";

/*
   Install Page Vars

   Variaveis da página de instalação
*/
$lang['db_host']               = "MySQL Server name";
$lang['db_name']               = "Database name";
$lang['db_user']               = "Database user";
$lang['db_pass']               = "Database password";
$lang['tbl_prefix']            = "Table prefix";
$lang['admin_user']            = "Administrator username";
$lang['admin_user_pass']       = "Administrator password";
$lang['language']              = "Language";
$lang['template']              = "Theme/Template";
$lang['max_posts']             = "Posts per page";
$lang['list_navigation']       = "Navigation Itens";
$lang['install_submit']        = "Install";
$lang['install_passowrd_show'] = "Caution: password not hide!";
$lang['db_host_info']          = "The MySQL host. It's commonlly <b>localhost</b>. 
                                  If you don't know it, please contact your system administrator about it.";
								  
$lang['db_name_info']          = "The name of your database. If you don't heve one, contact your system administrator.";

$lang['db_user_info']          = "The user of the databese above. If you don't know it, contact your system administrator.";

$lang['db_tbl_prefix_info']    = "It is used to make easy to identify the TGIOTT tables in your databese and 
								  prevent override other TGIOTT instalations.";
								  
$lang['admin_user_info']       = "The name you will use to administrate TGIOTT when it will be installed.";
$lang['language_info']         = "Choose the language of TGIOTT when installed.";
$lang['template_info']         = "Choose the theme/template to TGIOTT when installed.";
$lang['max_posts_info']        = "The number of posts per pege. A navigation bar will be created after this number is reached.
                                  <b>10</b> is a good number";
$lang['list_navigation_info']  = "The amount of pages in navigation bar, after and before the actual page selected.";
$lang['max_chars_info']        = "The maximum of chars per post.";
$lang['required_info']         = "Choose the fields that all users must fill to post.";
/*
   Add page vars

   Variáveis da página de assinatura
*/

$lang['add_page_title']         = "TGIOTT Add page test title";
$lang['add_submit']             = "Send";
$lang['add_error_empty_vars']    = "<br><br>There is at least one empty field.";
$lang['add_error_invalid_email'] = "<br><br>Invalid e-mail.";

/*
   Edit page vars

   Variáveis da página de edição
*/

$lang['edit_page_title']         = "TGIOTT edit page test title";
$lang['edit_submit']             = "Save";
$lang['edit_error_empty_vars']    = "<br><br>There is at least one empty field.";
$lang['edit_error_invalid_email'] = "<br><br>Invalid e-mail.";

/*
   Delete page vars

   Variáveis da página de deleçào
*/

$lang['delete_page_title']       = "TGIOTT delete page test title";
$lang['delete_confirm_message']  = "Do you really want to delete this data?";
$lang['delete_submit_yes']       = "Yes";
$lang['delete_submit_no']        = "No";


/*
   Admin Index Page vars

   Variaveis da pagina principal de administração
*/
$lang['admin_login_label']        = "User";
$lang['admin_password_label']     = "Password";
$lang['admin_login_submit_label'] = "Connect";
$lang['login_error']              = "Error, username and/or password incorrect or you don't have permission to acess this page.";


/*
   Admin Page vars

   Variaveis da pagina de administração
*/
$lang['admin_menu_export'] = "Export data";
$lang['admin_item_edit']   = "Edit this comment";
$lang['admin_item_delete'] = "Delete this comment";

/*
   Database conection errors

   Erros de conexão com o banco de dados
*/
$lang["db_error_hostname"]        = "<br><br>Bad hostname.";
$lang["db_error_user_or_pass"]    = "<br><br>Bad username or password.";
$lang["db_error_database_name"]   = "<br><br>Bad database name.";
$lang["db_error_alredy_instaled"] = "<br><br>Guestbook alerdy instaled, or table(s) name(s) alerdy in use";

/*
   Config file creation errors

   Erros de criação do arquivo de configuração
*/
$lang["error_config_unwritable"] = "<br><br>It was not possible to write the config file, please change it permissions.";
$lang["error_config_dont_exists"] = "<br><br>The config file does not exist, please sent the config file wich came with this guestbook";
$lang["error_cant_write_config"] = $lang["error_config_unwritable"];

?>