/*
################################################################################
#    TGIOTT - The Guestbook Is On The Table - A simple configurable guestbook
#    Copyright (C) 2001 Rafael Ferreira Silva - rfsbsb@bol.com.br
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#    See docs/license.txt to read the GPL licence
#
#################################################################################
*/

function count_chars(max_chars){

   intchars = max_chars - document.getElementById('add_comment_input').value.length;
   if (intchars > 0) {
      document.getElementById('add_remain_chars').innerHTML = intchars;
      return true;
   }
   else {
      document.getElementById('add_remain_chars').innerHTML = 0;
      document.getElementById('add_comment_input').value = document.getElementById('add_comment_input').value.substr(0,max_chars)
      return false;
   }
}

function validate(max_chars){
   if (count_chars(max_chars)){
      document.add_form.submit();
   }      
}

function delete_reg (condition){
   document.getElementById('delete_confirm').value = condition;
   document.delete_form.submit()
}